<PISI>
    <Source>
        <Name>kwidgetsaddons</Name>
        <Homepage>http://www.kde.org</Homepage>
        <Packager>
            <Name>Misi Project</Name>
            <Email>misiproject@protonmail.com</Email>
        </Packager>
    </Source>
    <Package>
        <Name>kwidgetsaddons</Name>
        <Summary xml:lang="en">KDE5 desktop widgets</Summary>
        <Description xml:lang="en">KdeWidgetsAddons is a framework contains addon widgets and shared libraries for applications using Qt5-Widgets.</Description>
        <IsA>library</IsA>
        <IsA>app:console</IsA>
        <PartOf>desktop.kde.base</PartOf>
        <License>LGPLv2</License>
        <RuntimeDependencies>
            <Dependency>qt5</Dependency>
            <Dependency>libgcc</Dependency>
        </RuntimeDependencies>
        <Files>
            <Path fileType="data">/usr</Path>
            <Path fileType="localedata">/usr/share/locale</Path>
            <Path fileType="library">/usr/lib/qt5</Path>
            <Path fileType="library">/usr/lib</Path>
            <Path fileType="doc">/usr/share/doc</Path>
            <Path fileType="header">/usr/include</Path>
            <Path fileType="data">/usr/lib/cmake</Path>
            <Path fileType="config">/usr/lib/pkgconfig</Path>
        </Files>
        <History>
            <Update release="1">
                <Date>2018-07-02</Date>
                <Version>5.45.0</Version>
                <Comment>First Release</Comment>
                <Name>MisiProject</Name>
                <Email>misiproject@protonmail.com</Email>
            </Update>
        </History>
        <BuildHost>newfarm</BuildHost>
        <Distribution>Misi</Distribution>
        <DistributionRelease>2.0</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>6878907</InstalledSize>
        <InstallTarHash>e9f14345eba693a13896b80b2577307eb8507151</InstallTarHash>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>kwidgetsaddons</Name>
            <Homepage>http://www.kde.org</Homepage>
            <Packager>
                <Name>Misi Project</Name>
                <Email>misiproject@protonmail.com</Email>
            </Packager>
        </Source>
    </Package>
</PISI>